Subject: Re: video mirroring mode + acrobat reader

From: Nelson Abramson <[email-masked]>
Date: Wed, 18 Oct 2000 17:07:02 -0400

Gabriel Paubert wrote:

> <snip>
> > Acroread is ia-32 only.  It is binary, closed source software.  Unless you
> > can convince Adobe to release a PPC version or port it yourself via an
> > NDA, the answer is to use xpdf.
>
> Don't they have an AIX version around ? I have the HP-UX one for sure.

They list both HP-UX and AIX on the platforms, as well as (very deceptively)
"Linux", which of course is ia32 Linux.   But AFAIK, there has been no effort
on the part of Adobe to put out a PPC Linux version.....

--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/